Last-Modified: Tue, 04 Feb 2025 20:36:41 GMT
Expires: Fri, 02 Feb 2035 20:36:41 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>BSDmakefile - openwrt/upstream - upstream openwrt</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit.cgi/openwrt/upstream/atom/BSDmakefile?h=v22.03.2' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/openwrt/upstream' title='openwrt/upstream Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/openwrt/upstream' title='openwrt/upstream Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit.cgi/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit.cgi/'>index</a> : <a title='openwrt/upstream' href='/cgit.cgi/openwrt/upstream/'>openwrt/upstream</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='6c9b5d6972aa84b85aa9d5d95b3e01f23525e929'/><select name='h' onchange='this.form.submit();'>
<option value='attitude_adjustment'>attitude_adjustment</option>
<option value='barrier_breaker'>barrier_breaker</option>
<option value='chaos_calmer'>chaos_calmer</option>
<option value='lede-17.01'>lede-17.01</option>
<option value='less-old-master'>less-old-master</option>
<option value='master'>master</option>
<option value='old-master'>old-master</option>
<option value='openwrt-18.06'>openwrt-18.06</option>
<option value='openwrt-19.07'>openwrt-19.07</option>
<option value='upstream'>upstream</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>upstream openwrt</td><td class='sub right'>James</td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit.cgi/openwrt/upstream/about/?h=v22.03.2'>about</a><a href='/cgit.cgi/openwrt/upstream/?h=v22.03.2'>summary</a><a href='/cgit.cgi/openwrt/upstream/refs/?h=v22.03.2&amp;id=6c9b5d6972aa84b85aa9d5d95b3e01f23525e929'>refs</a><a href='/cgit.cgi/openwrt/upstream/log/BSDmakefile?h=v22.03.2'>log</a><a class='active' href='/cgit.cgi/openwrt/upstream/tree/BSDmakefile?h=v22.03.2&amp;id=6c9b5d6972aa84b85aa9d5d95b3e01f23525e929'>tree</a><a href='/cgit.cgi/openwrt/upstream/commit/BSDmakefile?h=v22.03.2&amp;id=6c9b5d6972aa84b85aa9d5d95b3e01f23525e929'>commit</a><a href='/cgit.cgi/openwrt/upstream/diff/BSDmakefile?h=v22.03.2&amp;id=6c9b5d6972aa84b85aa9d5d95b3e01f23525e929'>diff</a><a href='/cgit.cgi/openwrt/upstream/stats/BSDmakefile?h=v22.03.2'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit.cgi/openwrt/upstream/log/BSDmakefile'>
<input type='hidden' name='h' value='v22.03.2'/><input type='hidden' name='id' value='6c9b5d6972aa84b85aa9d5d95b3e01f23525e929'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit.cgi/openwrt/upstream/tree/?h=v22.03.2&amp;id=6c9b5d6972aa84b85aa9d5d95b3e01f23525e929'>root</a>/<a href='/cgit.cgi/openwrt/upstream/tree/BSDmakefile?h=v22.03.2&amp;id=6c9b5d6972aa84b85aa9d5d95b3e01f23525e929'>BSDmakefile</a></div><div class='content'>blob: c6a04256985752ea6eea118b1c3074f29f9ca51a (<a href='/cgit.cgi/openwrt/upstream/plain/BSDmakefile?h=v22.03.2&amp;id=6c9b5d6972aa84b85aa9d5d95b3e01f23525e929'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-02-04 20:36:41 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
